Edit Package python-ansible-compat

Ansible compatibility goodies

https://github.com/ansible-community/ansible-compat

A python package contains functions that facilitate working with various
versions of Ansible 2.9 and newer.

  • 2 derived packages
  • Links to openSUSE:Factory / python-ansible-compat
  • Has a link diff
  • Download package
  • osc -A https://api.opensuse.org checkout systemsmanagement/python-ansible-compat && cd $_
  • Create Badge
Refresh
Refresh
Source Files (show merged sources derived from linked package)
Filename Size Changed
ansible-compat-2.2.0.tar.gz 0000038772 37.9 KB 6 months
python-ansible-compat.changes 0000002155 2.1 KB 6 months
python-ansible-compat.spec 0000002611 2.55 KB 6 months
Comments 2

Johannes Kastl's avatar

ojkastl_buildservice wrote 3 months ago

@sebix Can we delete this one, as it is now residing in systemsmanagement:ansible?


Sebastian Wagner's avatar

sebix wrote 3 months ago

sure

openSUSE Build Service is sponsored by